/**
 * plugins/index.js
 *
 * Automatically included in `./src/main.js`
 */

// Plugins
import vuetify from './vuetify'

import { setupI18n } from '@/plugins/vueI18n'
// import { track } from '@/plugins/track'

// import { setupSnackbar } from './snackbar'

export function registerPlugins (app) {
  app.use(vuetify)
  setupI18n(app)
  // track(app)

  // setupSnackbar(app)
}
